﻿@charset "utf-8";
/* CSS Document */
/***** reset.css *******/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; }
img { margin: 0; padding: 0; border: 0 none;}
address, caption, cite, code, dfn, em, i, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
select { vertical-align: middle;}
input { margin:0; padding:0; border:none; outline:none; cursor:pointer; background-color:transparent; vertical-align: middle;}
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; font-size: 0; }
.clearfix { display: inline-block; zoom: 1; }
.clear{clear:both}
html[xmlns] .clearfix { display: block; }
* html .clearfix { zoom: 1; }
.tc { text-align: center; }
.tl { text-align: left; }
.tr { text-align: right; }
.fl { float: left; }
.fr { float: right; }
*{ font-family:gameFont;}
/***** reset.css *******/

.wrap{width:1030px;margin:auto;position:relative;z-index:0;}

.desk{ height:640px; background:url(../images/desk.jpg) no-repeat; overflow:hidden;}

.upper{ width:1030px; height:100px; overflow:hidden;}

.voice, .voiceDis{ width:65px; height:80px; float:left; background:url(../images/book.png) -5px 174px; margin-left:104px; margin-top:12px;}
.voiceDis{ background-position:-80px 174px}

.upper div{ float:left; /*width:190px;height:86px;*/ margin-left:260px; padding-top:4px;}

.upper p{float:left;font-size:34px;color:#fdce38;
	width:50px; text-align:center;
	margin-left:45px; margin-top:30px;
}

.explain{ width:65px; height:80px; float:left; background:url(../images/book.png) -230px 174px; margin-left:150px; margin-top:12px;}

.back{ width:65px; height:80px; float:left; background:url(../images/book.png) -154px 174px; margin-left:18px; margin-top:12px;}


.dream{ width:1030px; height:456px; overflow:hidden;}


.down{ width:1030px; height:84px; overflow:hidden;}

.down img{ display:block; border-radius:50px; float:left; margin-left:94px; margin-top:10px;}

.name{ width:140px; height:60px; float:left; margin-top:14px; overflow:hidden; font-size:14px;}

.na_one{ color:#fff; padding-left:12px; padding-top:8px;}

.na_two{ color:#fff2c1; padding-left:44px; padding-top:12px; text-shadow:#fe8203 1px 0 0,#fe8203 0 1px 0,#fe8203 -1px 0 0,#fe8203 0 -1px 0;}

.down input{ width:123px; height:62px; float:left; margin-top:15px;}


.hundred_x_0{  background:url(../images/book.png) -652px 0px;}

.hundred_0{  background:url(../images/book.png) -652px -73px;}

/*100注替换成挂机
.hundred_x_0{  background:url(../images/book.png) -522px 0px;}

.hundred_0{  background:url(../images/book.png) -522px -73px; }
    */

.hundred_x_1{  background:url(../images/book.png) -392px 0px; margin-left:14px;}

.hundred_1{  background:url(../images/book.png) -392px -73px; margin-left:14px; }


.hundred_x_2{  background:url(../images/book.png) -262px 0px; }

.hundred_2{  background:url(../images/book.png) -262px -73px; }


.hundred_x_3{  background:url(../images/book.png) -132px 0px; }

.hundred_3{  background:url(../images/book.png) -132px -73px; }


.hundred_x_4{  background:url(../images/book.png) 0px 0px; }

.hundred_4{  background:url(../images/book.png) 0px -73px; }



.rule{ width:1030px; height:640px; background:url(../images/win.png) no-repeat;overflow:hidden; position:absolute;left:0;top:0}

.rule input{ width:68px; height:68px; float:right; margin-top:20px; margin-right:20px; background:url(../images/book.png) -392px -168px;}



.victory{ width:1030px; height:640px;background-color:rgba(0,0,0,0.8);overflow:hidden;position:absolute;left:0;top:0}

.victory .winImg{height:264px;width:461px;margin:20px auto 0; background:url(../images/victory.png) top}
.victory .fail{ background-position:bottom}

.bet{ width:576px; height:148px; background:url(../images/bet.png) no-repeat; margin:auto; font-size:40px; overflow:hidden;  }

.bet_one{ color:#e4e4e4; padding-top:18px; padding-left:250px;}

.bet_two{ color:#ffbc2c; padding-top:18px; padding-left:250px;}

.victory span{ display:block; width:194px; height:75px; background:url(../images/book.png) -490px -168px; margin:auto; margin-top:45px;}
			   
.victory span p{ font-size:40px; color:#fff; line-height:62px; text-shadow:#ff8616 1px 0 0,#ff8616 0 1px 0,#ff8616 -1px 0 0,#ff8616 0 -1px 0; float:right; margin-right:40px;}
/*提示框*/
.tips { background-image: url(../images/nnTips.png); left: 63% ; top: 65%; text-align: center;  display: none; width:300px; height: 170px; margin:-201px 0 0 -272px; position: absolute;}
.tips h2{  text-align:left; line-height: 50px;  } /*color:#0767c8;*/
